@import url('https://fonts.googleapis.com/css?family=Open+Sans&display=swap');
@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');

*{
	box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
    }
*{
	margin: 0;
	padding: 0;
	border: 0;
    }
body{
	font-family:'Open Sans',sans-serif;
	font-size: 16px;
	/*color: #373F46;*/
	background: #e6e6e6;
	line-height: 1;
	overflow-x: hidden;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-rendering: optimizeLegibility;
	text-rendering: geometricPrecision;
    }
.top-container:after{
	content: '';
	display: block;
	clear: both;
    }
header, footer, nav, section, div{
	position: relative;
    }
.clear:after{
	content: '';
	display: block;
	clear: both;
    }
h1, h2, h3, h4, h5, h6{
	font-weight: normal;
    }
a{
	text-decoration: none;
	color: #373F46;
	-webkit-transition:	all 0.3s ease;
	-moz-transition:	all 0.3s ease;
	-o-transition:		all 0.3s ease;
	transition:			all 0.3s ease;
    }
a:hover, a:focus, a:active{
	/*outline: none;*/
	border-radius: 5px;
	outline: solid #ff0000;
	outline-offset: 1px;
    }
ul, li{
	list-style: none;
    }
img, video{
	border: 0;
	max-width: 100%;
	height: auto;
    }
i{
  text-align: center;
    }
dt i{
  width: 20px;
    }
dt, dd{
  vertical-align: middle;
    }
.fa{
  font-size: 16px;
    }
.fab{
  font-size: 17px;
    }
.fa, .far{
  color: #f5e5ba;
    }
/*
.top-phone .fab, .footer-contact-left .fab{
  padding: 2px;
  background: #fff;
	font-size: 19px;
	border-radius: 0px;
    }
.top-phone .fa-viber, .footer-contact-left .fa-viber{
	color: #6600cc;
    }
.top-phone .fa-whatsapp, .footer-contact-left .fa-whatsapp{
	color: #00cc00;
    }
.top-phone .fa-telegram, .footer-contact-left .fa-telegram {
	color: #3366cc;
    }
*/
.btn{
	-webkit-user-select:	none;
  -moz-user-select:		none;
  -ms-user-select:		none;
  user-select:			none;
    }
.btn{
	margin: 0;
	display: inline-block;
  font-size: 16px;
  border-radius: 10px;
	/*background: rgba(221, 65, 36, 0.8);*/
  background: #a02b49;
	padding: 7px 10px;
	color: #fff;
    }
.btn:hover{
	background: rgba(160, 43, 73, 0.3);
	/*background: #3366ff;*/
	color: #fff;
    }
.btn .fas, .btn_2 .fas{
	vertical-align: middle;
	}

/*top*/
.top, .nav, .footer, .programms-tabs-item-text, .notion, .contacts-box, .reviews-container, .page-certificate-body{
	/*background: #3A5D73;*/
  background: #025370;
    }
.top{
	padding: 10px 0;
	min-height: 40px;
	/*background: #373F46;*/
	color: #ffffff;
	border-top: 2px solid #ccc;
    }
.top-adres {
	float: left;
	padding-top: 1px;
	font-size: 14px;
    }
.top-phone{
	float: right;
	font-size: 15px;
	letter-spacing: 1px;
    }
.top-adres dt, .top-phone dt, .top-adres dd, .top-phone dd{
	display: inline-block;
    }
.top-phone dt a, .top-phone dd a{
  color: #fff;
	}
	/*
.top-phone dt a:hover, .top-phone dd a:hover{
  color: #F6D03A;
	}*/

/*head*/
.logo{
  margin: 0 auto;
	text-align: center;
	padding: 10px 0 6px;
	background-color:#f5e5ba;
  /*background-color:#e6e6e6;*/
    }
.nav{
	padding: 7px 0;
	/*background-color:#373F46;*/
    }
.nav-menu{
	float: left;
	margin-top: 3px;
    }
.nav-menu > ul > li{
	display: inline-block;
	margin-right: 10px;
    }
.nav-menu > ul > li > a{
	color: #fff;
	text-transform: uppercase;
	font-size: 15px;
	border-radius: 5px;
	border-bottom: 1px solid #fff;
    }
.nav-menu > ul > li > a:hover{
	border-bottom: none;
	/*color: #F6D03A;
	border-bottom: 0px solid #F6D03A;*/
    }
.nav-social > ul > li{
	float: right;
    }
.nav-social > ul > li > a{
  display: inline-block;
	margin-right: 10px;
	padding: 3px 5px;
	text-align: center;
	border-radius: 5px;
	color: #f5e5ba;
    }
.nav-social > ul > li > a:hover{
	color: #fb4545;
    }
.nav-social .fab, .footer-social .fab{
	vertical-align: middle;
	}
.name{
  margin-left: 5px;
	padding: 0px;
  color: #fff;
	font-size: 14px;
    }

/*foot*/
.footer{
	margin: 0;
  padding: 30px 0;
	/*background: #373F46;*/
    }
	/*
.footer-contact{
    }*/
.footer-contact:after{
	content: '';
	display: block;
	clear: both;
    }
.footer-contact-left{
	float: left;
	font-size: 14px;
	line-height: 1.8;
	letter-spacing: 1px;
    }
.footer-contact-title{
	margin-bottom: 10px;
	padding-left: 30px;
	color: #fff;
	/*text-align: center;*/
	text-transform: uppercase;
    }
	/*
.footer-contact dl{
    }*/
.footer-contact dt{
	display: inline-block;
    }
.footer-contact dd{
	display: inline-block;
	color: #fff;
    }
.footer-contact dd a{
	color: #fff;
    }
	/*
.footer-contact dd a:hover{
	color: #F6D03A;
    }*/
.footer-contact-right{
	float: right;
    }
.footer-menu{
	text-transform: uppercase;
	font-size: 14px;
    }
	/*
.footer-menu > ul{
    }*/
.footer-menu > ul > li{
	display: inline-block;
	margin-right: 10px;
    }
.footer-menu > ul > li > a{
	color: #fff;
	border-bottom: 1px solid #fff;
    }
	
.footer-menu > ul > li > a:hover{
	border-bottom: none;
	/*color: #F6D03A;
	border-bottom: 1px solid #F6D03A;*/
    }
.footer-social > ul > li{
	float: right;
	margin-top: 20px;
    }
.footer-social > ul > li > a{
	display: inline-block;
	margin-right: 10px;
	padding: 3px 5px;
	text-align: center;
	border-radius: 5px;
	color: #f5e5ba;
    }
.footer-social > ul > li > a:hover {
	color: #fb4545;
    }
.footer-copy{
	margin: 10px auto 0;
	width: 100%;
	text-align: center;
	line-height: 1.4;
	letter-spacing: 1px;
	color: #fff;
	font-size: 12px;
    }
.main-title, .title_1{
	margin: 0 auto;
  padding: 0 0 20px;
	-webkit-max-width: max-content;
	-moz-max-width: max-content;
	-ms-max-width: max-content;
	max-width: max-content;
	text-align: center;
	/*font-size: 40px;*/
	font-weight: 500;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	line-height: 1.4;
	letter-spacing: 3px;
	background: ffffff;
    }
.main-title:after, .title_1:after{
	content: '';
	display: block;
	max-width: 90%;
	margin: 5px auto 0;
	text-align: center;
	height: 4px;
	background: #a02b49;
    }
.title_2{
	margin-top: 10px;
	/*font-size: 21px;*/
	text-align: center;
	font-weight: 600;
	letter-spacing: 2px;
	text-transform: uppercase;
    }
.title_3{
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 600;
	line-height: 1.3;
    }
.title_3:after{
	content: '';
	display: block;
	width: 100%;
	height: 2px;
	background: #a02b49;
	margin-top: 8px;
    }
.title_4{
	margin-top: 10px;
	/*font-size: 16px;*/
	font-weight: 600;
    }

@media (min-width:1024px){
.top-container{
	max-width: 1400px;
	margin: 0 auto;
	padding: 0 20px;
    }
.main-container{
	max-width: 1600px;
	margin: 0 auto;
	padding: 0 10px;
    }
.page-container{
	max-width: 1024px;
	margin: 0 auto;
	padding: 0;
    }
.prompt{
   display: inline-block;
   position: relative;
    }
.prompt a:after {
  content: attr(data-tooltip);
  position: absolute;
  opacity: 0;
  visibility: hidden;
  color: #000;
  background: #fff;
  padding: 0px 5px;
  line-height: 1.7;
	font-size: 14px;
  text-align: center;
  border-radius: 0px;
    }
.top-phone .prompt a:after{
  top: 40px;
  left: 10px;
	z-index: 1;
    }
.nav-social .prompt a:after{
 top: -35px;
 left: 10px;
    }
.footer-contact-left .prompt a:after{
  top: -30px;
 left: 10px;
    }
.footer-social .prompt a:after{
  top: 50px;
 left: 10px;
    }
.prompt a:hover:after{
  opacity: 1;
 visibility: visible;
    }
/*
.prompt-head a:before, .prompt-footer a:before, .prompt-head-phone a:before, .prompt-footer-phone a:before {
    content: attr(data-tooltip);
    position: absolute;
    opacity: 0;
    visibility: hidden;
    color: #000;
    background: #fff;
    padding: 0px 5px;
    line-height: 1.5;
    text-align: center;
    border-radius: 0px;
    }
.prompt-head-phone a:before{
    top: -3px;
    left: calc(100% + 15px);
    }
.prompt-head a:before{
   top: -40px;
   left: 92.5%;
    }
.prompt-footer-phone a:before{
   top: 35px;
   left: calc(100% + 20px);
    }
.prompt-footer a:before{
   top: 65px;
   left: 71.5%;
    }
.prompt-head a:hover:before, .prompt-footer a:hover:before, .prompt-head-phone a:hover:before, .prompt-footer-phone a:hover:before{
   opacity: 1;
   visibility: visible;
    }
*/
.nav-menu{
	margin-top: 3px;
    }
.title_3{
	font-size: 14px;
    }
.title_4{
	font-size: 16px;
    }
}
@media (min-width:1600px){
.main-title{
	font-size: 30px;
    }
.title_1{
	font-size: 27px;
    }
.title_2{
	font-size: 19px;
    }
}
@media (min-width:1280px) and (max-width:1599px){
.main-title{
	font-size: 25px;
    }
.title_1{
	font-size: 23px;
    }
.title_2{
	font-size: 18px;
    }
}
@media (min-width:1024px) and (max-width:1279px){
.main-title{
	font-size: 23px;
    }
.title_1{
	font-size: 21px;
    }
.title_2{
	font-size: 17px;
    }
}
@media (min-width:320px) and (max-width:1023px){
.top-container, .main-container{
	margin: 0px;
	padding: 0 10px;
    }
.page-container{
	margin: 0;
	padding: 0 10px;
    }
.nav{
	padding-top: 10px;
    }
}

/*landscape*/
@media (min-width:850px) and (max-width:1023px) and (orientation:landscape){
.main-title{
	font-size: 23px;
    }
.title_1{
	font-size: 10px;
    }
.title_2{
	font-size: 17px;
    }
.title_3{
	font-size: 16px;
    }
.title_4{
	font-size: 13px;
    }
}
/*iphone10-15-landscape*/
@media (min-width:667px) and (max-width:849px) and (orientation:landscape){
.main-title{
	font-size: 23px;
    }
.title_1{
	font-size: 27px;
    }
.title_2{
	font-size: 17px;
    }
.title_3{
	font-size: 11px;
    }
.title_4{
	font-size: 17px;
    }
.footer-copy{
	font-size: 9px;
    }
}
/*iphone5-landscape*/
@media (min-width:534px) and (max-width:666px) and (orientation:landscape){
.top-adres{
	display: none;
    }
.top-phone{
  float: none;
	margin: 0 auto;
	width: 270px;
    }
.footer-menu{
	float: none;
	margin: 0 auto;
	width: 290px;
    }
.footer-social{
	display: none;
    }
.footer-contact-title{
	margin-top: 15px;
	text-align: center;
    }
.footer-contact{
  font-size: 14px;
  line-height: 1.8;
    }
.footer-contact-left{
  float: none;
    }
.footer-contact-right{
  float: none;
    }
.footer-copy{
	font-size: 8px;
    }
.main-title{
	font-size: 19px;
    }
.title_1{
	font-size: 20px;
    }
.title_2{
	font-size: 17px;
    }
.title_3{
	font-size: 15px;
    }
.title_4{
	font-size: 13px;
    }
}

/*iphone4-landscape*/
@media (min-width:480px) and (max-width:533px) and (orientation:landscape){
.top-adres{
	display: none;
    }
.top-phone{
    float: none;
	margin: 0 auto;
	width: 270px;
    }
.footer-menu{
	float: none;
	margin: 0 auto;
	width: 290px;
    }
.footer-social{
	display: none;
    }
.footer-contact-title{
	margin-top: 15px;
	text-align: center;
    }
.footer-contact{
  font-size: 14px;
  line-height: 1.8;
    }
.footer-contact-left{
  float: none;
    }
.footer-contact-right{
  float: none;
    }
.footer-copy{
	font-size: 7px;
    }
.main-title{
	font-size: 18px;
    }
.title_1{
	font-size: 16px;
    }
.title_2{
	font-size: 15px;
    }
.title_3{
	font-size: 14px;
    }
.title_4{
	font-size: 13px;
    }
}

/*ipad-portrait*/
@media (min-width:415px) and (max-width:800px) and (orientation:portrait){
.main-title{
	font-size: 21px;
    }
.title_1{
	font-size: 19px;
    }
.title_2{
	font-size: 17px;
    }
.title_3{
	font-size: 16px;
    }
}

/*iphone10-15-portrait*/
@media (min-width:375px) and (max-width:414px) and (orientation:portrait){
.top-adres{
  display: none;
    }
.top-phone{
  float: none;
	margin: 0 auto;
	width: 220px;
    }
.nav{
	text-align: center;
    }
.nav-menu{
	float: none;
	margin: 0 0 15px;
    }
.nav-social > ul > li{
	float: none;
	display: inline-block;
    }
.footer-menu{
	float: none;
	margin: 0 auto;
  text-align: center;
	width: 365px;
    }
.footer-social{
	display: none;
    }
.footer-contact-title{
	margin: 15px 0;
	text-align: center;
    }
.footer-contact{
  font-size: 14px;
  line-height: 1.8;
    }
.footer-contact-left{
  float: none;
    }
.footer-contact-right{
  float: none;
    }
.main-title{
	font-size: 18px;
    }
.title_1{
	font-size: 18px;
    }
.title_2{
	font-size: 14px;
    }
.title_3{
	font-size: 14px;
    }
}

/*iphone5-portrait*/
@media (min-width:320px) and (max-width:374px) and (orientation:portrait){
.header-social,
.top-adres{
  display: none;
    }
.top-phone{
  float: none;
	margin: 0 auto;
	width: 230px;
    }
.nav{
	text-align: center;
    }
.nav-menu{
	float: none;
	margin: 0 0 15px;
    }
.nav-social > ul > li{
	float: none;
	display: inline-block;
    }
.footer-menu{
	float: none;
	margin: 0 auto;
	width: 310px;
    }
.footer-social{
	display: none;
    }
.footer-contact{
  font-size: 14px;
  line-height: 1.8;
	letter-spacing: 0px;
    }
.footer-contact-title{
	margin: 15px 0;
	text-align: center;
    }
.footer-contact-left{
  float: none;
    }
.footer-contact-right{
  float: none;
    }
.main-title{
	font-size: 15px;
    }
.title_1{
	font-size: 13px;
    }
.title_2{
	font-size: 13px;
    }
.title_3{
	font-size: 13px;
    }
}
